{
  "verseBefore": "Yôôch ôôq biq rôp, kung dii ni laa adro hlit pa ôôh, adro dưk dơơp adrooyq kangưưr ni kaluh dơuq akêh, gmưh đnư đơu ni pa ôôh aluut khơl adro heq nhonq dơuq ku ôôq ji khơl adro kuh kuul vangưưl ni. Dêq baalq tuôôy đong riilh đơu biq taweek muut hlôôk ôôlh jah vuh jaq dii lưưu hwiinh.\n\n\\ts\\*",
  "verseAfter": "Yôôch ôôq biq rôp, kung dii ni laa adro hlit pa ôôh, adro dưk dơơp adrooyq kangưưr ni kaluh dơuq akêh, gmưh đnư đơu ni pa ôôh aluut khơl adro heq nhonq dơuq ku ôôq ji khơl adro kuh kuul vangưưl ni. Dêq baalq tuôôy đong riilh biq taweek muut hlôôk ôôlh jah vuh jaq dii lưưu hwiinh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-08-21T08:17:55.773Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
